#header{
width:1200px;
height:200px;
margin:0 auto;
background:url(images/header.jpg)}:
#menu{background:#d2d2d2}:
#main{background:#00d9d9};

h1{color:navy;font-size:+2;text-decoration:underline;letter-spacing:10;text-align:center;}
h2{color:lightblue;}

a:link{color:cc9966;text-decoration:none}
a:visited{color:999999;text-decoration:none}
a:hover{color:cc0000;text-decoration:underline};
.s1{text-indent:1 cm;color:navy}
.s2{color:red; font:serif 12;font-style:italic;border: darkgray 3 double; text-align:center;padding:10;margin 5 150 5 150}